<?php
defined('_JEXEC') or die;

/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';


$document = $this;

$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();

JHtml::_('behavior.framework', true);
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;
$iconf = htmlspecialchars($tplparams->get('iconf'));
$icont = htmlspecialchars($tplparams->get('icont'));
$icond = htmlspecialchars($tplparams->get('icond'));
$iconfl = htmlspecialchars($tplparams->get('iconfl'));
$icony = htmlspecialchars($tplparams->get('icony'));
$icons = htmlspecialchars($tplparams->get('icons'));
$allicon = htmlspecialchars($tplparams->get('allicon'));
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--end scroling-->
      <!--slideshow header start-->

 <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/pascal/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/nivo-slider.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/style.css" type="text/css" media="screen" />
    <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">      
 var $j = jQuery.noConflict();       
 jQuery(document).ready(function ($){   
 $j("#slider").nivoSlider(          
); });          
 </script>
<!--slideshow header end-->
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />


    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
</head>
<body>
<!--scroling-->
<div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
<!--koniec scroling-->
<div id="dd-main">
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>


    <div class="dd-shapes">
        <!--contact-->
<div class="contact1">
<div class="email"><?php echo $this->params->get('telefon'); ?></div><div class="email"><?php echo $this->params->get('email'); ?></div></div>
<!--end contact-->
<div class="dd-object611588441" data-left="0%"></div>
<div class="dd-object564316346" data-left="0%"></div>
<div class="dd-object1034763355" data-left="0%"><div id="wrapper">
<div class="slider-wrapper theme-default">
            
            <div id="slider" class="nivoSlider">

<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto1'); ?>" alt="foto1"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto2'); ?>" alt="foto2"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto3'); ?>" alt="foto3"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto4'); ?>" alt="foto4"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto5'); ?>" alt="foto5"/>

</div>
</div>
</div></div>


            </div>
<div class="dd-headline">

    <div class="dd-logo"><img src="<?php echo $this->params->get('logo'); ?>" alt="logo" width="371" height="81"></div>
</div>




<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<div class="dd-content-layout layout-item-0">
    <div class="dd-content-layout-row">
    <div class="dd-layout-cell layout-item-1" style="width: 33%">
        <div style="position:relative;padding-left:0px;padding-right:0px"><span style="color: #FF9233;">Copyright © <?php echo date("Y");?>.</span> <?php echo $this->params->get('stopka'); ?> Rights Reserved.</div>
    </div><div class="dd-layout-cell layout-item-2" style="width: 34%">
        <p><br></p>
    </div><div class="dd-layout-cell layout-item-3" style="width: 33%">
        <p style="text-align: right;">
        
         <?php if ($allicon == 1) { ?><?php if ($iconf == 1) { ?><a href="<?php echo $this->params->get('facebook'); ?>" target="_blank"><img width="31" height="31" alt="Facebook" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/facebook_icon.png" class=""></a><?php } ?>
        
        <?php if ($icont == 1) { ?><a href="<?php echo $this->params->get('twitter'); ?>" target="_blank"><img width="31" height="31" alt="twitter" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/twitter_icon.png" class=""></a><?php } ?>
        
        <?php if ($iconfl == 1) { ?><a href="<?php echo $this->params->get('flickr'); ?>" target="_blank"><img width="31" height="31" alt="flicker" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/flickr_icon.png" class=""></a><?php } ?>
        
       <?php if ($icons == 1) { ?><a href="<?php echo $this->params->get('skype'); ?>" target="_blank"><img width="31" height="31" alt="skype" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/skype_icon.png" class=""></a><?php } ?>
        
        <?php if ($icony == 1) { ?><a href="<?php echo $this->params->get('youtube'); ?>"><img width="31" height="31" alt="youtube" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/youtube_icon.png" class=""></a><?php } ?>
        
       <?php if ($icond == 1) { ?> <a href="<?php echo $this->params->get('digg'); ?>" target="_blank"><img width="31" height="31" alt="digg" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/digg_icon.png" class=""></a><br></p><?php } ?><?php } ?>
    </div>
    </div>
</div>

<?php endif; ?>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>



<?php echo $view->position('debug'); ?>
</body>
</html>